@font-face {
  font-family: "SanFrancisco";
  font-style: normal;
  font-weight: 400;
  src: url("Fonts/SF-Pro-Display-Black.otf") format("oft");
}

@font-face {
  font-family: "SanFrancisco";
  font-style: normal;
  font-weight: 400;
  src: url("Fonts/SF-Pro-Display-BlackItalic.otf") format("oft");
}

@font-face {
  font-family: "SanFrancisco";
  font-style: normal;
  font-weight: 600;
  src: url("Fonts/SF-Pro-Display-Bold.otf") format("oft");
}

@font-face {
  font-family: "SanFrancisco";
  font-style: normal;
  font-weight: 600;
  src: url("Fonts/SF-Pro-Display-BoldItalic.otf") format("oft");
}


@font-face {
  font-family: "SanFrancisco";
  font-style: normal;
  font-weight: 800;
  src: url("Fonts/SF-Pro-Display-Heavy.otf") format("oft");
}


@font-face {
  font-family: "SanFrancisco";
  font-style: normal;
  font-weight: 800;
  src: url("Fonts/SF-Pro-Display-HeavyItalic.otf") format("oft");
}


@font-face {
  font-family: "SanFrancisco";
  font-style: normal;
  font-weight: 100;
  src: url("Fonts/SF-Pro-Display-Light.otf") format("oft");
}


@font-face {
  font-family: "SanFrancisco";
  font-style: normal;
  font-weight: 100;
  src: url("Fonts/SF-Pro-Display-LightItalic.otf") format("oft");
}


@font-face {
  font-family: "SanFrancisco";
  font-style: normal;
  font-weight: 100;
  src: url("Fonts/SF-Pro-Display-Ultralight.otf") format("oft");
}


@font-face {
  font-family: "SanFrancisco";
  font-style: normal;
  font-weight: 100;
  src: url("Fonts/SF-Pro-Display-UltralightItalic.otf") format("oft");
}


@font-face {
  font-family: "SanFrancisco";
  font-style: normal;
  font-weight: 100;
  src: url("Fonts/SF-Pro-Display-Thin.otf") format("oft");
}


@font-face {
  font-family: "SanFrancisco";
  font-style: normal;
  font-weight: 100;
  src: url("Fonts/SF-Pro-Display-ThinItalic.otf") format("oft");
}


@font-face {
  font-family: "SanFrancisco";
  font-style: normal;
  font-weight: 200;
  src: url("Fonts/SF-Pro-Display-Medium.otf") format("oft");
}


@font-face {
  font-family: "SanFrancisco";
  font-style: normal;
  font-weight: 200;
  src: url("Fonts/SF-Pro-Display-MediumItalic.otf") format("oft");
}


@font-face {
  font-family: "SanFrancisco";
  font-style: normal;
  font-weight: 300;
  src: url("Fonts/SF-Pro-Display-Regular.otf") format("oft");
}



@font-face {
  font-family: "SanFrancisco";
  font-style: normal;
  font-weight: 300;
  src: url("Fonts/SF-Pro-Display-RegularItalic.otf") format("oft");
}



@font-face {
  font-family: "SanFrancisco";
  font-style: normal;
  font-weight: 400;
  src: url("Fonts/SF-Pro-Display-Semibold.otf") format("oft");
}



@font-face {
  font-family: "SanFrancisco";
  font-style: normal;
  font-weight: 400;
  src: url("Fonts/SF-Pro-Display-SemiboldItalic.otf") format("oft");
}